.App {
    text-align: center;
  }
  
  .App-logo {
    height: 40vmin;
    pointer-events: none;
  }
  .icon-bar {
  position: fixed;
 
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left:95%;
  top:80%;
 z-index:100;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}



.google12 {

  width:80px;
  height:80px;

  margin:5px auto;
   
}
.whatsapp12 {
 
 
  margin:5px auto;
  width:100px;
  height:100px;
 }
  @media (prefers-reduced-motion: no-preference) {
    .App-logo {
      animation: App-logo-spin infinite 20s linear;
    }
  }
  
  .App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: rgb(228, 47, 62);
  }
  
  .App-link {
    color: #61dafb;
  }
    
  .align-center {
    justify-content: center;
  }
  
  .align-left {
    text-align: left;
  }
  .col-xs-3 {
    flex: 4; 
  }
  
  .col-xs-9 {
    flex: 5; 
  }
  body {
    width:100%;
    height:100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;position: relative;
  }
  .container, .row {
    max-width: 100%;
  }
  * {
    box-sizing: border-box;
  }
  img, video {
    max-width: 100%;
    height: auto;
    display: block;
  }
  .yoga-types .types-row {
    display: flex;
    flex-wrap: wrap;
  }
  
  .container, .row {
    padding: 0 15px;
    margin: 0 auto;
  }
  
  .image-container {
    position: relative;
    width: 100%;
    height: 100%;
  }
.pause h3{
  font-family: 'Tw Cen MT';
}
  /*NAV BAR RELATED------------------ */

  .navbar {
    position: sticky;
    top: 0;
    background-color: #fffbfb;
    z-index: 1000;
    width: 100%;
}
.navbar-collapse {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.navbar-nav {
    text-align: center;
}

.nav-item {
    width: 100%; 
}

.nav-linkk{
    color: #4b0808;
    font-size: 1rem;
    text-align: center;
    transition: color 0.3s;
}

.navbar .nav-linkk {
    color: #511818;
    font-size: 1rem;
    font-weight: 500;
    margin: 0 10px;
    text-transform: uppercase;
    position: relative;
    transition: transform 0.3s ease, color 0.3s ease;
}

.navbar .nav-linkk:hover {
    color: rgb(151, 64, 70);
    text-decoration: none; 
    transform: scale(1.2); 

}

.navbar .nav-linkk::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0;
    height: 2px;
    background-color: rgb(197, 97, 97);
    transition: width 0.3s ease;
}

.navbar .nav-linkk:hover::after {
    width: 100%; 
}

.navbar-toggler {
    border: none;
    background-color: #dbd1d1;
    border-radius: 5px;
    padding: 8px;
    transition: transform 0.3s ease-in-out;
}

.navbar-toggler:hover {
    transform: rotate(90deg);
}

.navbar.scrolled .brand-text {
    color: #fff;
}

.navbar.scrolled .nav-linkk {
    color: #e38a8a;
}

/*BACK GROUND------------ */

.first-divv {
   background-image: url('./public/images/texture.jpg');
    background-size: cover;   
    background-position: center;  
    background-repeat: no-repeat;                  
    margin: 0;                   
}
.content-container h4{
  font-size: 2.6rem;
}

/* SHINY BOOK NOW BUTTON-------------- */ 

.shiny-button {
  background-color: #630000;
  color: #fff;
  border: none;
  padding: 15px 30px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  transition: transform 0.3s ease;
}

.shiny-button:hover {
  color: #410303;
  background-color: #D8B6A4;
  transform: scale(1.1); 

}

.shiny-button::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, rgba(255, 247, 247, 0.5), rgba(95, 5, 5, 0));
  transition: left 0.5s ease;
}

.shiny-button:hover::before {
  left: 100%; 
}

.shiny-button span {
  position: relative;
  z-index: 2;
}

.imgebox {
  margin-left: 20px;
  margin-bottom: 100px; 
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 30px 30px;
  height: 100%;
}

/* SQUARE BOX---------------------*/


.imgebox .imge {
  max-width: 80%;  
  height: auto; 
  object-fit: contain; 
  box-shadow: 25px 25px 0 #630000; 

}
/* TYPEWRITING EFFECT -----------------------------*/ 
.typewriter {
  display: inline-block;
  font-family: 'Tw Cen MT'; 
  font-size: 24px;
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  border-right: 4px solid #000; 
  width: 0;
  animation: typing 4s steps(40) 1s forwards, blink 0.75s step-end infinite;
}
.enjoy{
  background-color: #D8B6A4;

}
/* CHECK SCHEDULE BUTTON-------------------*/
.button-container {
  text-align: center;
}  
.animated-button {
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.5);
  margin-top: 50px;
  border-radius: 50px;
  background: #ffffff60;
  border: 2px solid #630000 ;
  color: #630000; 
  padding: 10px 20px;
  font-size: 24px;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  position: relative;
}
.animated-button:hover{
  background-color: #d5c2b8 ;
}
.animated-button .letter {
  display: inline-block;
  position: relative;
  transform: translateY(0);
  transition: transform 0.4s ease-in-out;

}
.animated-button:hover .letter {
  animation: slide-down-up 0.3s ease-in-out forwards;
  color: 3B1C32;
}

.animated-button .letter:nth-child(1) {
  animation-delay: 0s;
}

.animated-button .letter:nth-child(2) {
  animation-delay: 0.1s;
}

.animated-button .letter:nth-child(3) {
  animation-delay: 0.2s;
}

.animated-button .letter:nth-child(4) {
  animation-delay: 0.3s;
}

.animated-button .letter:nth-child(5) {
  animation-delay: 0.4s;
}

.animated-button .letter:nth-child(6) {
  animation-delay: 0.5s;
}

.animated-button .letter:nth-child(7) {
  animation-delay: 0.6s;
}

.animated-button .letter:nth-child(8) {
  animation-delay: 0.7s;
}

.animated-button .letter:nth-child(9) {
  animation-delay: 0.8s;
}

.animated-button .letter:nth-child(10) {
  animation-delay: 0.9s;
}

.animated-button .letter:nth-child(11) {
  animation-delay: 1s;
}

.animated-button .letter:nth-child(12) {
  animation-delay: 1.1s;
}

.animated-button .letter:nth-child(13) {
  animation-delay: 1.2s;
}

.animated-button .letter:nth-child(14) {
  animation-delay: 1.3s;
}
/* FIRST THREE CARDS OF CHECK SCHEDULE----------*/

.first-row { 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.first-card {
  border: 2px solid #4b0808;
  background-color: #ffffff00;
  width: 300px;
  height: 200px;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.5);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}  
.first-card:hover {
  transform: translateY(-15px);
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.5);
} 
.first-card p {
  font-size: 1rem;
  color: #333;
}

.first-card font[face="Century Gothic"] {
  font-size: 1.5rem;
  font-weight: bold;
}

.first-card font[face="Calibri Light"] {
  font-size: 1rem;
  color: #666;
}

/* PNGTREE ---------------*/
.main-image {
  height: 450px;
  width: 100%;
  object-fit: cover;
}
.subtitle {
  font-family: 'Bahnschrift SemiCondensed', sans-serif;
  font-size: 1.5rem;
  color: black;
}
.checkmark {
  width: 30px;
  height: 30px;
}
.info-container {
  margin: 10px 0;
}  
.description {
  font-size: 1rem;
}
/* VIDEO CONTAINER----------------*/
.video-container {
  position: relative;
  width: 100%;
  height: 90vh; 
  overflow: hidden; 
}
.video-background {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), transparent, rgba(0, 0, 0, 0.5));
  top:0%;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; 
  z-index: -1; 
}
.video-overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), transparent, rgba(0, 0, 0, 0.5));
  pointer-events: none; 
  z-index: 0;
}
.overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: center;
  font-weight: bold;
  z-index: 1; 
  font-family: 'Century Gothic', sans-serif;
}
.overlay-text h1 {
  font-size: 5rem;
  margin: 0.5rem 0;
  text-transform: uppercase;
}

/* BETWEEN IMAGE AND VIDEO----------------*/
 
.black-bg {
  background-color: #000;
  height: 100px;
  width: 99.9%;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.7), 0 -10px 30px rgba(0, 0, 0, 0.7); /* Adds shadow at top and bottom */
}
/*ATMOSPHERE IMAGE---------------- */
.yoga-div {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), transparent, rgba(0, 0, 0, 0.5)),
                url("./public/images/imagdiv.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center; 
    text-align: center; 
    color: white;      
    flex-direction: column; 
    font-family: 'Century Gothic'; 
  }
  
  .yoga-div h1 {
    font-family: 'Century Gothic';
    font-size: 3.9rem; 
    margin: 0; 
    text-transform: uppercase; 
    padding: 0.5rem 0;
  }
  .yoga-div {
    text-align: center;
    padding: 20px 0;
    background-color: #f0f0f0; 
  }

/* AFTER ATMOSPHERE DIVISION BLACK------------*/

  .blackbg-2 {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.7), 0 -10px 30px rgba(0, 0, 0, 0.7);
    margin: -50px auto 0; 
    z-index: 1;
    background-color: #000;
    width: 100%;
    padding: 20px 0; 
}
/* SQUARE TWO ROUND IMG CONTAINER */
  .image-container {
    background-color: #D8B6A4;
    box-shadow: 0 10px 30px rgba(137, 134, 134, 0.7), 0 -10px 30px rgba(100, 98, 98, 0.7);
    padding: 30px;
    border-radius: 15px;
    max-width: 800px;
    margin: 30px auto;
}
.text {
  flex: 1;
  font-family: 'Century Gothic';
  color:"#630000";
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  max-width: 300px;
  padding: 10px;
}
.center-image,
.center-two {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 50%; 
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    border: 2px solid white;
}

/* ALL ROW -----------*/

.row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center; 
    margin: 20px 0;
    gap: 20px;
}


  @keyframes slide-down-up {
    0% {
      transform: translateY(0);
    } 50% {
      transform: translateY(10px); 
    }100% {
      transform: translateY(0); 
    }
  }
  

  @keyframes typing {
    from {
      width: 0;
    }
    to {
      width: 100%;
    }
  }
  
  
  @keyframes blink {
    from {
      border-color: transparent;
    }
    to {
      border-color: #000;
    }
  }
  
  @keyframes App-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
/*YOGA TYPES ---------------------*/
  .yoga-types {
    font-family: 'Arial', sans-serif;
    background-color: #f0f0f0;
    color: #333;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.types-row {
    display: flex;
    height: 250px;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    background-color: #EEEBDD;
    border-radius: 10px;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.1);
    width: 100%;
    margin-top: 20px;
    transition: transform 0.3s ease-in-out;
}

.types-row:hover {
    transform: scale(1.02); 
}
.types-column {
    flex: 1;
    padding: 15px;
}
.texts-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #333;
    text-align: left;
}
.texts-column p {
    margin-bottom: 15px;
}

.texts-column p {
    line-height: 1.6;
    font-weight: 500;
}

.imagetype-column {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%; /* Full height of the row */
}
.imagetype-column img {
  width: 200px; /* Set the image width */
  height: 200px; /* Set the image height */
  object-fit: cover; /* Ensure the image fills the square container */
  border-radius: 10px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2); /* Shadow for depth */
  transition: transform 0.4s ease, box-shadow 0.3s ease;
}
.imagetype-column img:hover {
  transform: scale(1.05); /* Slight zoom-in effect */
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3); /* Enhanced shadow on hover */
}
/*FOUR CARDS -----------------------*/
.mydiv-1 {
  background-color: #D8B6A4;
  padding: 20px;
  text-align: center;
}

.mydiv-1 h1 {
  font-family: 'Copperplate Gothic Bold', serif;
  color: #3B1C32;
  margin-bottom: 30px;
}
.mydiv-2 {
  background-color: #EEEBDD;
  padding: 20px;
  margin-left: 30px;
  margin-right: 30px;
}
.cards-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.card {
  margin-top: 30px;
  margin-bottom: 30px;
  width: 18rem;
  background-color: #FFF;
  border-radius: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  padding: 20px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card:hover {
  transform: translateY(-10px);
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.3);
}

.card img {
  display: block;
  margin: 0 auto 15px;
  height: 50px;
}

.card b {
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}

/* SECOND BOOK NOW BUTTON ----------------*/
.book-now{
  margin-top: -20px;
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.6);
}
.book-now:hover{
background-color: rgb(46, 2, 2);
color: #dbcece;
}
* {
  box-sizing: border-box;
}

/* IMAGE GALLERY */
.image-gall {
  margin-top: 50px;
  align-items: center;
  font-size: 2rem;

}
::-webkit-scrollbar {
  height: 1px;
}

.external {
  overflow-x: auto; /* Enable horizontal scrolling */
  overflow-y: hidden; 
  height: 90vh;
  background: url('https://cdn.cliqstock.com/164318823153510218/CLIQSTOCK_164318823153510218_search.jpg');

}

.horizontal-scroll-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100vh;
  transform: rotate(-90deg) translate3d(0,-100vh,0);
  transform-origin: right top;
  padding: 0;
  height: 100vw;
  perspective: 1px;
	transform-style: preserve-3d;
  padding-bottom: 10rem;
}
.imgg-wrapper {
  transform: rotate(90deg);
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 40vh;
  transform-origin: 50% 50%;
  transform: rotate(90deg) translateZ(.1px) scale(0.9) translateX(0px) translateY(-3vh);
  transition: 1s;
}

.imgg-wrapper:hover {
 min-height: 65vh;
}

.slower {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(0%) translateY(-10vh);
}
.slowermargin{
  margin-left: 50px;
}
.slower1 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(50vh) translateY(0vh);
}
.slowermargin1{
  margin-left: 150px;
}
.slower2 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(160vh) translateY(-10vh);
}
.slowermargin2{
  margin-left: 200px;
}
.slower3 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(160vh) translateY(0vh) ;
}
.slowermargin3{
  margin-left: 150px;
}
.slower4 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(210vh) translateY(-10vh);
}
.slowermargin4{
  margin-left: 100px;
}
.slower5 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(260vh) translateY(0vh);
}
.slowermargin5{
  margin-left: 100px;
}

.scroll-info, header {
  position: absolute;
  left: 1rem;
}

.scroll-info {
  top: 1rem;
}
a {
  color: inherit;
  font-weight: 500;
  
}
h1 {
  font-weight: 300;
  font-size: 1rem;
}

.imgg-wrapper a {
  overflow: hidden;
  display: block;
  padding: 1vh ;
  background: #efecdb;
  box-shadow: 0 10px 50px #5f2f1182;
}
.imgg {
  max-width: 45vh;
  max-height: 50vh;
  transition: .5s;
  vertical-align: top;
}
a:hover .imgg {
  filter: none;
}
.scroll-info {
  display: flex;
  align-items: center;
}
/*FOOTER SECTION*/

.footer {
  position: relative;
  width: 100%;
  background: #461a1a;
  min-height: 100px;
  padding: 20px 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.social-icon,
.menu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
  flex-wrap: wrap;
}

.social-icon__item,
.menu__item {
  list-style: none;
}

.social-icon__link {
  font-size: 2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.social-icon__link:hover {
  transform: translateY(-10px);
  color: #f0c7b2;
}

.menu__link {
  font-size: 1.2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
  text-decoration: none;
  opacity: 0.75;
  font-weight: 300;
}

.menu__link:hover {
  opacity: 1;
  color: #f0c7b2;
}

.footer p {
  color: #fff;
  margin: 15px 0 10px 0;
  font-size: 1rem;
  font-weight: 300;
}

.footerbody{
  display: flex;
  background: #461a1a;
  justify-content: flex-end;
  align-items: flex-end;
  min-height: 40vh;
}
/* CONTACT SECTION--------------------*/

.contact-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 20px;
}


.form-column {
  width: 50%;
  background: rgba(225, 190, 168, 0.484); /* Transparent background */
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.contact-form h2 {
  text-align: center;
  margin-bottom: 20px;
  color: #333;
}

.contact-form label {
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
  color: #333;
}

.contact-form input, .contact-form textarea {
  width: 100%;
  padding: 10px;
  margin: 10px 0 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: #ffffff;
}

.contact-form button {
  width: 100%;
  padding: 15px;
  background-color: #753636; /* Soft blue-gray */
  color: rgb(255, 255, 255);
  font-size: 16px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.contact-form button:hover {
  background-color: #441111;/* Darker shade of blue-gray */
}
/* PRICES SECTION */
.mydiv-3 {
  background-color: #D8B6A4;
  padding: 20px 0;
}

.mydiv-4 {
  background-color: #EEEBDD;
  padding: 20px;
}

.section-title {
  font-size: 24px;
  margin: 20px 0;
}

.pricerow {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.pricecol {
  flex: 1;
  max-width: 300px;
}

.pricecard {
  border-radius: 40px;
  margin: 20px 0;
  padding: 20px;
  background: #FFF;
  border: 3px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.shadow-card2:hover {
  transform: translateY(-10px);
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.8);
  background: #DEDBDA;
  border-color: rgba(0, 0, 0, 0.3);
  cursor: pointer;
}

/*ABOUT US SECTION */
.text-blk {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  line-height: 25px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.responsive-cell-block {
  min-height: 75px;
}

.responsive-container-block {
  background-color: #EEEBDD;
  min-height: 75px;
  height: fit-content;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  justify-content: flex-start;
}

.responsive-container-block.bigContainer {
  padding-top: 0px;
  padding-right: 50px;
  padding-bottom: 0px;
  padding-left: 50px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 50px;
  margin-left: 0px;
}

.responsive-container-block.Container {
  max-width: 1320px;
  justify-content: space-evenly;
  align-items: center;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.responsive-container-block.textSide {
  width: 48%;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  z-index: 100;
}

.text-blk.heading {
  font-family: "Century Gothic";
  color: #410303;
  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.text-blk.subHeading {
  font-size: 18px;
  line-height: 26px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.cardImg {
  width: 31px;
  height: 40px;
}

.cardImgContainer {
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgb(229, 229, 229);
  border-right-color: rgb(229, 229, 229);
  border-bottom-color: rgb(229, 229, 229);
  border-left-color: rgb(229, 229, 229);
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.responsive-cell-block.wk-desk-6.wk-ipadp-6.wk-tab-12.wk-mobile-12 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 0px;
}

.text-blk.cardHeading {
  font-size: 18px;
  line-height: 28px;
  font-weight: 700;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.text-blk.cardSubHeading {
  color: rgb(0, 0, 0);
  line-height: 22px;
}
.about-btn{
  margin-top: 20px;
  margin-bottom: 40px;

}
/* WHY CHOOSE US SECTION */
.mydiv-5{
  background-color: #EEEBDD;
  height: 500px;
  display: flex;
  justify-content: center; /* Center horizontally */
  align-items: center;
}
.shadow-card5 {
  border-radius: 5px; /* Rounded corners */
  padding: 20px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2); /* Subtle shadow */
  background:#eeede5; /* White background */
  overflow: hidden; /* Ensure content stays within the card */
  text-align: center; /* Center text inside the card */
}
.choose{
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60vh;
  background-color: #DEDBDA;
}
.choose-us h1{
  font-size: 45px;
}


@media screen and (max-width:780px){
  
 /* YOGA TYPES ROW */
  .yoga-types .types-row {
    display: flex;
    flex-wrap: wrap;
  }
  img, video {
    max-width: 100%;
    height: auto;
    display: block;
  }
  .types-row {
    flex-direction: column;
    height: auto;
}

.texts-column h1 {
    font-size: 20px; 
}

.texts-column p {
    font-size: 14px;
}

.imagetype-column img {
    width:200px;
    height:200px;
}
.choose-class h1{
  font-size: 30px;
}
.choose-class h4{
  font-size: 20px;
}
/*ROUND IMG */
.center-image,
.center-two {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%; 
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    border: 2px solid white;
}
/*YOGA VIDEO ATMOS SECTION*/
.yoga-div h1 {
  font-family: 'Century Gothic';
  font-size: 2.5rem; 
  margin: 0; 
  text-transform: uppercase; 
  padding: 0.5rem 0;
}
.yoga-div {
  height: 65vh;
}
.black-bg {
  background-color: #000;
  height: 60px;
}
.overlay-text h1 {
  font-size: 4rem;
  margin: 0.5rem 0;
}
/*PNG TREE SECTION*/
.main-image-container,
  .content-container {
    width: 100%;
  }
  .row {
    flex-direction: column;
    align-items: center;
    gap: 4%;
  }
  .main-image-container img {
    align-self: center;
    align-items: center;
    margin-bottom: 1%;
      height: 310px;
      width: 310px;
      margin-left: 18px;
  }
  .subtitle {
    font-size: 1rem;
    margin-bottom: 0.3%;
  }
  .description {
    margin-top: 1%;
    font-size: 0.8rem;
    margin-bottom: 4%;
  }
  .checkmark{
    width: 20px;
  height: 20px;

  }
/*ANIMATED BTN */
.animated-button {
  margin-top: 20px;
  padding: 8px 16px; /* Reduce padding for smaller screens */
  font-size: 18px; /* Adjust font size */
}

.animated-button:hover {
  background-color: #d5c2b8;
}

.animated-button .letter {
  font-size: 16px; /* Ensure letters remain readable on smaller screens */
}
/* THREE CARDS*/
.first-row {
  gap: 15px; /* Reduce gap between cards */
}

.first-card {
  width: 90%; /* Make the card take up most of the screen width */
  height: auto; /* Allow the height to adjust based on content */
  padding: 15px; /* Reduce padding for smaller screens */
}

.first-card p {
  font-size: 0.9rem; /* Adjust text size for better readability */
}

.first-card font[face="Century Gothic"] {
  font-size: 1.2rem; /* Adjust heading size */
}

.first-card font[face="Calibri Light"] {
  font-size: 0.9rem; /* Adjust subheading size */
}
/*FIRST DIVISION */
.typewriter {
  font-family: 'Tw Cen MT';
  font-size: 0.9rem; /* Adjust font size for smaller screens */
  animation: typing 4s steps(30) 1s forwards, blink 0.75s step-end infinite; /* Adjust typing speed */
}
.shiny-button {
  padding: 12px 24px; /* Reduce padding for smaller screens */
  font-size: 16px; /* Adjust font size */
  border-radius: 6px;
  margin-bottom: 50px; /* Slightly smaller border radius */
}
.contact-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 20px;
}


.form-column {
  width: 90%;
  background: rgba(225, 190, 168, 0.484); /* Transparent background */
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

/* ABOUT US PAGE */
.text-blk.heading {
  font-size: 28px;
}

.text-blk.subHeading {
  font-size: 16px;
}
.pricerow {
  flex-direction: column; /* Stack items vertically */
  align-items: center; /* Center items in the row */
}
.mydiv-3 h1{
  font-size: 1.5rem;
}
.mydiv-3 img{
  height: 80px;

}
.pricecard{
  width: 300px;

}.responsive-container-block.textSide {
  width: 100%;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.text-blk.subHeading {
  text-align: center;
  font-size: 17px;
  max-width: 520px;
}

.text-blk.heading {
  text-align: center;
}


.responsive-container-block.Container {
  flex-direction: column-reverse;
}

.responsive-container-block.Container {
  flex-wrap: nowrap;
}

.responsive-container-block.textSide {
  width: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.imgContainer {
  width: 100%; /* Ensure the container adapts to its parent */
  max-width: 400px !important; /* Set a maximum width for the container */
  height: 650px !important; /* Set the fixed height */
  margin: 20px auto; /* Center the container */
  opacity: 0.8; /* Set transparency */
  display: flex; /* To center the image within the container */
  justify-content: center;
  align-items: center;
}

.mainImg {
  width: auto !important; /* Maintain the image's aspect ratio */
  height: 100% !important; /* Ensure it fills the height of the container */
  object-fit: cover; /* Ensure the image covers the container neatly */
  border: 3px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.8);
}

/* SQUARE BOX---------------------*/
.imgebox {
  margin-left:25px;
  margin-right: 45px;
  margin-bottom: 50px; 
  display: flex;
  justify-content: center;
  justify-self: center;
  align-items: center;
  padding: 0 0 30px 30px;
  height: 100%;
}


.imgebox .imge {
  max-width: 80%;  
  height: auto; 
  object-fit: contain; 
  box-shadow: 30px 30px 0 #630000; 

}
.mydiv-5{
  background-color: #EEEBDD;
  height: 300px;
}
.shadow-card5 {
  border-radius: 5px; /* Rounded corners */
  padding: 20px;
}
.choose{
  margin-top: 5px;
  margin-bottom: 40px;
  height: 80vh;
}
/*  FOOTER BODY*/

.footerbody{
    align-items:center;
    margin-top: 20px;

}
/*aboutus*/
.cardImg {
  width: 30px;
  height: 30px;
}

.cardImgContainer {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgb(229, 229, 229);
  border-right-color: rgb(229, 229, 229);
  border-bottom-color: rgb(229, 229, 229);
  border-left-color: rgb(229, 229, 229);
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.choose-us{
  font-size: 20px;
}
.first-divv {
  background-image: url('./public/images/Untitled design (20).png');
   background-size: cover;   
   background-position: center;  
   background-repeat: no-repeat;                  
   margin: 0;                   
}
.responsive-cell-block{
  align-items: left;
}
.external {
  height: 60vh;
}

.horizontal-scroll-wrapper {
  width: 100vw;
  transform: rotate(-90deg) translate3d(0, -50vw, 0);
}

.imgg-wrapper {
  min-height: 25vh;
}

.imgg {
  max-width: 25vh;
  max-height: 30vh;
}

.slower {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(0%) translateY(8vh);
}
.slowermargin{
  margin-left: 0px;
}
.slower1 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(29vh) translateY(11vh);
}
.slowermargin1{
  margin-left: 10px;
}
.slower2 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(63vh) translateY(8vh);
}
.slowermargin2{
  margin-left: 10px;
}
.slower3 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(97vh) translateY(12vh) ;
}
.slowermargin3{
  margin-left: 10px;
}
.slower4 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(131vh) translateY(8vh);
}
.slowermargin4{
  margin-left: 50px;
}
.slower5 {
  transform: rotate(90deg) translateZ(-0.2px) scale(1.1) translateX(165vh) translateY(6vh);
}
.slowermargin5{
  margin-left: 50px;
}
.image-gall{
  font-size:1.2rem ;
}
}

 
@media (max-width:768px){

.icon-bar {
    position: fixed;
    top: 60%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 80%;
    top: 90%;
}
}

@media screen and (max-width:1200px){
  /* YOGA TYPES ROW */
   .yoga-types .types-row {
     display: flex;
     flex-wrap: wrap;
   }
   img, video {
     max-width: 100%;
     height: auto;
     display: block;
   }
   .types-row {
     flex-direction: column;
     height: auto;
 }
 
 .texts-column h1 {
     font-size: 23px; 
 }
 
 .texts-column p {
     font-size: 17px;
 }
 
 .imagetype-column img {
     width:200px;
     height:200px;
 }
 .center-image,
.center-two {
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 50%; 
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    border: 2px solid white;
 }
 /* VIDEO AND ATMOS SECTION */
 .yoga-div h1 {
  font-family: 'Century Gothic';
  font-size: 2.9rem; 
  margin: 0; 
  text-transform: uppercase; 
  padding: 0.5rem 0;
}
.yoga-div {
  height: 78vh;
}
.black-bg {
  background-color: #000;
  height: 70px;
}
/*PNG TREE SECTION*/
.main-image-container,
  .content-container {
    width: 100%;
  }
  .content-container h4{
    font-size: 2rem;
  }
  .rowres{ display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.imgebox {
  margin-left: 70px;
  margin-bottom: 50px; 
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 30px 30px;
  height: 100%;
}


.imgebox .imge {
  max-width: 100%;  
  height: auto; 
  object-fit: contain; 
  box-shadow: 10px 10px 0 #630000; 

}
.pause h3{
  font-family: 'Tw Cen MT';
  font-size: 0.9rem;
  margin-left: 10px;
}
.pause p{
  font-size: 0.8rem;
  margin-left: 13px;

}
.shiny-button {
  padding: 10px 22px; /* Reduce padding for smaller screens */
  font-size: 12px; /* Adjust font size */
  border-radius: 6px;
  margin-bottom: 50px; /* Slightly smaller border radius */
}
.main-image-container img {
    margin-bottom: 6%;
  }
  .subtitle {
    font-size: 1.2rem;
    margin-bottom: 1%;
  }
  .description {
    margin-top: 1%;
    font-size: 1rem;
    margin-bottom: 7%;
  }
  .checkmark{
    width: 25px;
  height: 25px;

  }
  body {
    width:100%;
    height:100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  
.footerbody{
  display: flex;
  background: #461a1a;
  justify-content: flex-end;
  align-items: flex-end;
  min-height: 20vh;
  max-height: 21vh;
}
.responsive-cell-block{
  align-items: left;
}
  

}
